/* CSS Document */

body,td,th { 
    font-family: Arial;  
    color: #000000;
}

body {  
background-color: #CCCCCC;
background-image: url("../IMG/top-reason.png"); 
background-repeat: no-repeat;
background-attachment: inherit; 
background-position:top; 
}

.TXT {
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	font-size: 12px;
	color: #000000;
}
.field {    display : block;
    margin : 15px;
    width : 720px;
}

a {
	font-size:12px;
	color: #000000  ;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #000000;
}

<!-- borda arredondada -->

.bordaBox {bbackground: ttransparent; width:100%;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b4, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b, .bordaBox .b4b {display:block; overflow:hidden; font-size:1px;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b {height:1px;}
.bordaBox .b2, .bordaBox .b3, .bordaBox .b4 {background: #ffffff; border-left:1px solid #000000; border-right:1px solid #000000;}
.bordaBox .b1 {margin:0 5px; background:#999;}
.bordaBox .b2 {margin:0 3px; border-width:0 2px;}
.bordaBox .b3 {margin:0 2px;}
.bordaBox .b4 {height:2px; margin:0 1px;}
.bordaBox .conteudo {padding:3px;display:block; background:#ffffff; border-left:1px solid #000000; border-right:1px solid #000000;}

